Subject: Re: bug#52973: Adding a few context-menu-mode commands

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 13 Jan 2022 09:53:48 +0100

Juri Linkov <[email-masked]> writes:

>> So it sounds to me like shell-script-mode (and derivatives and other
>> shell-ish modes) should have the `man' bits of the context menu enabled
>> by default?
>
> Nope.  This `man' menu item might be useful everywhere, for example,
> in this Gnus Article buffer, to look up the command cited above.

It might be, and I think it's fine to let people customise that, if they
want it.

But it seems to me like that context menu should work by default in
shell-script-modeish buffers -- I think pretty much everybody would like
to have it there.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no